مشکی, مشکی براق, یک ساعت هوشمند سایز 46 مشکی با صفحه نمایش فول و همچنین سرعت سی پی یو مناسب همراه با 3 عدد بند رنگارنگ در باکس
سفید
سفید
سفید
سفید
آقایان و بانوان
Android, iOS
یک ساعت هوشمند سایز 46 با صفحه نمایش فول و همچنین سرعت سی پی یو مناسب همراه با 3 عدد بند رنگارنگ در باکس
روزمره, ورزشی, رسمی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, پشتیبانی از دستیار صوتی, پشتیبانی از زبان فارسی در منو و سیستم عامل, کنترل موسیقی (Music Player)
46 میلی متر
35*43 میلی متر
12 میلی متر
A-GPS
60 گرم
مستطیل
مقاومت در برابر پاشش آب و گرد و غبار
معدنی
آلومینیوم
دارد
سیلیکون
سگکی ساده
LCD
46 اینچ
280
280 نیت
280 پیکسل بر اینچ
گام شمار (Pedometer)
پشتیبانی از تمرینات مختلف ورزشی, محاسبه میزان کالری مصرفی, امکان ارائه برنامه تمرینی, محاسبه مسافت طی شده
سنجش اکسیژن خون, سنجش کیفیت خواب, شمارنده ضربان قلب, نظارت بر سیکل ماهیانه بانوان, اندازه گیری فشار خون
WatchOS
3 , 5
Bluetooth
لیتیومی
280 میلی آمپر ساعت
شارژ بی سیم
2
یک عدد ساعت یک عدد کابل شارژ وایرلس سه عدد بند سیلیکونی متنوع برگه راهنمای استفاده
با یک بار شارژ کامل می توان بیش از یک روز در استفاده معمولی و بیش از 3 روز در استند بای مورد استفاده قرار داد
KEQIWEAR KW90 MAX Smart Watch
کیکویر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
300 گرم
518 گرم
250 گرم
دو عدد
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
Power ON/OFF Button Reset Button WPS/WiFi Button
Power WPS WLAN
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
دو عدد
MIMO Antenna 2×2
مخفی
Internal
Omni Directional ثابت
5 دسیبل (5dBi)
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS)
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
G.983x/802.11n /802.1q.p /802.3
IEEE802.11b/g/n
IEEE 802.3, 802.3u
Power Adapter :12V DC, 1A
آداپتور
12ولت DC
آداپتور برق 9V DC-0.85A
LAN
DDNS
DDNS
2.4GHz MIMO 2×2
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE 802.11b/g/n
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
5 تا 8 دسی بل
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4 تا 2.4835 گیگاهرتز
300Mbps
20dBm>
دارد
IPP/ToS, DSCP and 802.1p
دارد
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
فیبر نوری
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
VDSL2/ADSL2plus
دارد
دارای 4 پورت VLAN است.
802.1P
دارد
امکان تعریف VIRTUAL SERVERS را دارد.
ندارد
دارد
دارای فایروال قدرتمند است.
SIP & H248 protocols for VoIP
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
Web / TR069
WEB,TR069,SNMP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
Windows, Android, IOS
همه سیستم عامل ها
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
60*180*220 میلیمتر
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
DHCP
DHCP
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
0-40سانتی گراد